GetValueHelperClass< T, BASE > Class Template Reference

## Public Member Functions

| GetValueHelperClass (const T *pObject, const char *name, const std::type_info &valueType, void *pValue, const NameValuePairs *searchFirst)
| operator bool () const
template<class R >
GetValueHelperClass< T, BASE > & | operator() (const char *name, const R &(T::*pm)() const)
GetValueHelperClass< T, BASE > & | Assignable ()

## Detailed Description

### template<class T, class BASE>
class GetValueHelperClass< T, BASE >

Definition at line 83 of file algparam.h.

The documentation for this class was generated from the following file:

- algparam.h